不使用Wine安装FoxitReader

Modified on: Thu, 14 Jun 2018 10:59:23 +0800

Ubuntu 14.04 LTS 64bit

我最近才知道FoxitReader Ubuntu版本已经发布。但是我无法使用其手册中的说明进行安装(请查看此链接一>)。

当我输入此命令时:sudo dpkg -i FoxitReader_1.1.0_i386.deb,我得到以下内容:

  

(读取数据库...当前安装的341123文件和目录。)
  准备解压缩FoxitReader_1.1.0_i386.deb ...
  将foxitreader(1.1-0)打开(1.1-0)...打开包装
  设置foxitreader(1.1-0)...
  处理gnome-menus的触发器(3.10.1-0ubuntu2)...
  处理desktop-file-utils的触发器(0.22-1ubuntu1)...
  处理bamfdaemon的触发器(0.5.1 + 14.04.20140409-0ubuntu1)...
  重建/usr/share/applications/bamf-2.index ...
  处理mime-support的触发器(3.54ubuntu1.1)......

如果有人成功完成,请帮我安装。

作者:,ss1729

最佳答案

2015年9月15日,福昕阅读器现在可用于Ubuntu,

1.访问官方网站foxitsoftware.com/products/pdf-reader

单击下载按钮并选择Linux(32位或64位)

现在打开终端并运行以下命令:

cd ~/Downloads
ls    
tar -xzvf FoxitReader1.00.0909_Server_x64_enu_Setup.run.tar.gz
chmod +x FoxitReader.enu.setup.1.0.0.0909.run
./FoxitReader.enu.setup.1.0.0.0909.run

注意运行 chmod 命令时,我发现语法错误接近意外令牌`('错误。我重新命名了解压缩文件然后执行命令。

(所有屏幕截图均来自我的系统@Ravan)

作者:,Ravan

相关问答

添加新评论